table {
    border-collapse: collapse;
    border: 1px solid #000;
}

tr {
    width: 50px;
    height: 50px;
    border: 1px solid #000;
}

td {
    width: 50px;
    height: 50px;
    text-align-last: center;
    vertical-align: middle;
    border: 1px solid #000;
}